<!DOCTYPE html>
<html>
    <head>
        <!-- Matomo -->
        <script>
        var _paq = window._paq = window._paq || [];
        /* tracker methods like "setCustomDimension" should be called before "trackPageView" */
        _paq.push(['trackPageView']);
        _paq.push(['enableLinkTracking']);
        (function() {
            var u="//matomo.acei.us/";
            _paq.push(['setTrackerUrl', u+'matomo.php']);
            _paq.push(['setSiteId', '1']);
            var d=document, g=d.createElement('script'), s=d.getElementsByTagName('script')[0];
            g.async=true; g.src=u+'matomo.js'; s.parentNode.insertBefore(g,s);
        })();
        </script>
        <!-- End Matomo Code -->

        <link rel="icon" href="/favicon.png" sizes="16x16 32x32 64x64 128x128 500X500" type="image/png" />
        <link href="/assets/css/index.css" rel="stylesheet" type="text/css" />
        <script src="https://stuffby.acei.us/fontawesome6/js/all.min.js"></script>
        <link href="/assets/css/w3.css" rel="stylesheet" type="text/css" />
        <script src="/assets/js/vue.js"></script>
        <script src="/assets/js/welcome.widget.js"></script>
        <title>Welcome to Acei.us</title>
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <meta name="title" content="Acei.us">
        <meta name="description" content="Stuff by Aceius">
        <meta name="keywords" content="aceius">
        <meta name="robots" content="index, follow">
        <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
        <meta name="language" content="English">
        <meta name="author" content="AceiusIO">
        <meta charset="utf-8">
    </head>
    <body>               
        <noscript><section class="container red"><p>I'm sorry but this website needs JavaScript to function (due to our use of Vue.js). Please enable <a target="_blank" href="https://www.enable-javascript.com">JavaScript</a></p></section></noscript>
        
        <div id="app">
            <!--Header-->
            <section class="container purple" id="donate" style="display:none;"><p>I see that you're using Brave. If you have Brave rewards, please consider <a href="/donate.html">Donating</a> to keep Cloud.IO, the Destnia Wiki, and my other projects going. Thank you :)</p></section>
            <headerio title="Home"></headerio>
            <!--Hero Content-->
            <section class="container animate-left">
                <section id="intro">
                    <br>
                    <section class="home-center">
                        <img src="/assets/img/logo.png" alt="acei.us Logo" width="256"/>
                    </section>
                    <h1 class="home-center" style="font-family: 'Ubuntu'; font-weight: lighter;">Hello, I'm <span class="text-gradiant">Aceius</span>.</h1>
                    <h4 class="home-center" id="welcome">{{greeting}}</h4>
                </section>
                <section id="services">
                    <p class="home-center">
                        <a class="button purple" href="https://stuffby.acei.us"><i class="fa-solid fa-cloud"></i> Services</a><a class="button blue" href="/pages/rules.html">Rules</a><a class="button red" href="/pages/privacy.html">Privacy</a><br />
                        <sub>By using Acei.us, I assume you accept the Rules and Privacy Policy.</sub>
                    </p>
                </section>
            </section>
            <!--Info/TableOfContents-->
            <section id="info" class="container">
                <div class="threequarter">
                    <h3 class="home-left">About Me</h3>
                    <p>
                        I'm Aceius, developer who loves the internet. Welcome to my corner of it. This website acts as my homepage, and hosting for my various things.
                        As an advocate for FOSS, almost all of my projects are Open Source, including <a href="https://gitlab.com/acei.us/acei.us">this website</a>!
                        Other code I make is also posted on <a href="https://gitlab.com/Aceius">GitLab</a> (although it may a resemble a certain pasta)
                        If you want to get in touch, you can check out the <a href="contact.html">contact</a> page</a>.
                    </p>
                </div>
                <div class="quarter">
                    <h3 class="home-left">Other Facts</h3>
                    <ul>
                        <li><i class="fa-brands fa-linux"></i> I run Linux</li>
                        <li><i class="fa-solid fa-gamepad"></i> I'm a gamer</li>
                        <li><i class="fa-brands fa-osi"></i> I make/use Open Source stuff</li>
                        <li><i class="fa-solid fa-pencil"></i> I write stuff sometimes</li>
                    </ul>
                </div>
            </section>
            <div class="container">
                <h3 class="home-left">My Projects</h3>
                <p>A few of the things I've done.</p>
            </div>

            <!-- Rows -->
            <div class="ft-gradient">
                <!-- Row 1 -->
                <div class="container row">
                    <div class="half container">
                        <div class="card-4 black">
                            <img src="/assets/img/acei.us.png" alt="Image didn't load" class="image">
                            <div class="container">
                                <h4>Acei.us</h4>
                                <p>This website! You're looking at it right now. My oldest programing project, with 250+ commits over 3 repositories and years.</p>
                                <p><a href="//gitlab.com/acei.us/acei.us" class="blue button">Source Code</a></p>
                            </div>
                        </div>
                    </div>
                    <div class="half container">
                        <div class="card-4 black">
                            <img src="https://gitlab.com/acei.us/experiments/labratorio/-/raw/main/.gitlab/preview.png" alt="Image didn't load" class="image">
                            <div class="container">
                                <h4>Labratorio</h4>
                                <p>A tool to quickly test webpages and mirrior git repositories.</p>
                                <p><a href="//lab.acei.us" class="blue button">Live Demo</a></p>
                            </div>
                        </div>
                    </div>
                </div>
                <br /><!-- Row 2 -->
                <div class="container row">
                    <div class="third container">
                        <div class="card-4 black">
                            <img src="/assets/img/error-unknown.png" alt="Image didn't load" class="image">
                            <div class="container">
                                <h4>error-unknown</h4>
                                <p>A RPG Style WebNovel, based off Destnia</p><br />
                                <p><a href="//lab.acei.us/projects/error-unknown" class="blue button">Play</a></p>
                            </div>
                        </div>
                    </div>
                    <div class="third container">
                        <div class="card-4 black">
                            <img src="/assets/img/destnia.png" alt="Image didn't load" class="image">
                            <div class="container">
                                <h4>The Destnia Project</h4>
                                <p>A creative writing project.</p><br />
                                <p><a href="//destnia.acei.us" class="blue button">Read More</a></p>
                            </div>
                        </div>
                    </div>
                    <div class="third container">
                        <div class="card-4 black">
                            <img src="/assets/img/doom-sfw.png" alt="Image didn't load" class="image">
                            <div class="container">
                                <h4>Doom Mods</h4>
                                <p>All sorts of Doom Mods, & Map-packs, ranging from small gameplay tweaks, to complete overhauls.</p>
                                <p><a href="//stuffby.acei.us/doom" class="blue button">Read More</a></p>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <div style="background: var(--footer);">
                <footerio></footerio>
            </div>
            <settings></settings>
        </div>

        <script type="module" src="/assets/js/index.mjs"></script>
        <script>
            if (typeof navigator.brave != 'undefined') {
                document.getElementById("donate").style.display = "block";
                console.log("[Debug] Showing donation banner");
            }
        </script>
    </body>
</html>
